@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

html{font-size:16px}
@media screen and (max-width:1550px) {
html{font-size:15px}
}
@media screen and (max-width:1441px) {
html{font-size:14px}
}
@media screen and (max-width:1280px) {
html{font-size:13px}
}
@media screen and (max-width:768px) {
html{font-size:12px}
}
@media screen and (max-width:480px) {
html{font-size:10px}
}

*, *:before, *:after{box-sizing:border-box;}
html {-webkit-text-size-adjust:none;overflow-x:hidden;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
img{max-width:100%;height:auto;width:auto\9;vertical-align:bottom;transition:all 0.5s ease;}
.video embed,.video object,.video iframe{width:100%;height:auto;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;outline:0;background:transparent}
fieldset,img,input,button,hr{border:0;}
:focus {outline: 0;}
address, caption, cite, code, dfn, em, b,th, i,var, optgroup {font-style: normal;font-weight: normal;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
abbr, acronym {border: 0;font-variant: normal;}
input, button, textarea, select, optgroup, option {font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;}
input, button, textarea, select {*font-size: 100%;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th {text-align: left;}

:link, :visited, ins {text-decoration: none;}


h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{font-family:"Inter", sans-serif !important;}
    

body{font-family:"Inter", sans-serif !important;font-size:1rem;margin:0 auto;overflow-x:hidden;background-color:#000000;}

a{color:inherit;}
a:hover{text-decoration:none;color:var(--color-active);}

.uppercase{text-transform:uppercase;}
.hide{display:none;}
.pr{position:relative;}
.fl{float:left!important;}.fr{float:right!important;}


.wp{width:70vw;margin:0 auto}

@media screen and (max-width:1680px){
.wp{width:75vw;}
}

@media screen and (max-width:1441px) {
.wp{width:80vw;}
}

@media screen and (max-width:1280px) {
.wp{width:86vw;}
}

@media screen and (max-width:992px){
.wp{width:100%;padding-right:50px;padding-left:50px;}
}

@media screen and (max-width:768px){
.wp{padding-right:30px;padding-left:30px;}
}

@media screen and (max-width:576px) {
.wp{padding-right:20px;padding-left:20px;}
}

@media screen and (max-width:480px) {
.wp{padding-right:15px;padding-left:15px;}
}


/*---mo-header---*/

.m110-mob-menu{position:fixed;top:0;bottom:0;height:100%;overflow-y:scroll;width:300px;background:#fff;padding:60px 20px 0;right:0;transform:translateX(100%);transition: 0.5s all;-webkit-overflow-scrolling:touch;z-index:10000!important;}
.m110-mob-menu .tit{text-align:center;}
.m110-mob-menu .tit img{height:40px;}
.m110-mob-menu .tit span{position:absolute;right:15px;top:15px;cursor:pointer;width:40px;height:40px;line-height:40px;text-align:center;display:block;}
.m110-mob-menu .tit span i{color:#333;font-size:22px;}

.m110-mob-menu .mobile-menu{margin:30px 0 0;}
.m110-mob-menu .mobile-menu > ul{}
.m110-mob-menu .mobile-menu > ul > li{line-height:50px;font-size:15px;border-top:2px solid rgba(0,0,0,0.1);position:relative;}
.m110-mob-menu .mobile-menu > ul > li > a{font-weight:500;padding:0 0 0 10px;}
.m110-mob-menu .mobile-menu > ul > li > em{position:absolute;color:#333;top:10px;right:0;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m110-mob-menu .mobile-menu > ul > li > em i{font-size:14px;display:inline-block;transition:all 0.3s ease 0s;}
.m110-mob-menu .mobile-menu > ul > li.active{}
.m110-mob-menu .mobile-menu > ul > li.active > em i{transform:rotate(90deg);}
.m110-mob-menu .mobile-menu ul li a{color:#333;display: block;line-height: inherit;text-align:left;}
.m110-mob-menu .mobile-menu ul li a:hover{text-decoration: none;}
.m110-mob-menu .mobile-menu ul li ul{display:none;padding-bottom:10px;padding-left:20px;}
.m110-mob-menu .mobile-menu ul li ul li{line-height:22px;position:relative;}
.m110-mob-menu .mobile-menu ul li ul li em{position:absolute;color:#333;top:1px;right:0;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m110-mob-menu .mobile-menu ul li ul li em i{font-size:12px;display:inline-block;transition:all 0.3s ease 0s;}
.m110-mob-menu .mobile-menu ul li ul li a{padding:5px 0;margin-right:30px;}

.m110-mob-menu .mobile-menu ul li ul li.active em i{transform:rotate(90deg);}

.m110-mob-menu.menu-on{box-shadow:0 0 20px rgba(82,85,90,0.08);transform:translateX(0);}

/*---header---*/

.m110-header{background-color:rgb(0 0 0 / 0.8);position:relative;top:0;left:0;right:0;z-index:1000;backdrop-filter:blur(12px);}
.m110-header > .wp{height:100%;display:flex;justify-content:space-between;align-items:center;}

.m110-header .logo{min-width:140px;display:flex;align-items:center;gap:1rem;}
.m110-header .logo img{height:2.8rem;}
.m110-header .logo a{font-size:1.5rem;font-weight:700;color:#fff;display: flex;gap:4.8px;transition:gap 0.5s cubic-bezier(0.2, 0.9, 0.3, 1.2);}
.m110-header .logo a.expanded{gap:1rem;}
.m110-header .logo a .letter{display:inline-block;line-height:1;user-select:none;position:relative;transition: transform 0.2s;}
.m110-header .logo a .letter.rotate-animation{animation:flipRotate 2s cubic-bezier(0.25, 1, 0.5, 1) forwards;}

@keyframes flipRotate {
    0% { transform: rotateX(0deg) rotateY(0deg) scale(1); color: #eef3ff; }
    30% { color: #04A2C6; }
    60% { transform: rotateX(20deg) rotateY(360deg) scale(1.1); color: #04A2C6; }
    100% { transform: rotateX(0deg) rotateY(360deg) scale(1); color: #eef3ff; }
 }


.head-nav > ul{display:flex;align-items:center;}
.head-nav > ul > li{position:relative;}
.head-nav > ul > li[data-toggle="dropdown"]{position:static;}
.head-nav > ul > li+li{margin-left:2.5rem;}
.head-nav > ul > li > a{display:block;font-size:13px;font-weight:600;color:rgba(255,255,255,0.6);text-transform:uppercase;height:80px;line-height:80px;transition:all .3s;}

.head-nav > ul > li ul{position:absolute;width:220px;height:auto;left:-10px;top:100%;z-index:30;padding:10px 7px;background:#fff;opacity:0;visibility:hidden;transition:all .4s ease 0s;transform:translate3d(0,10px,0);box-shadow:rgba(0,0,0,0.14) 0 0 9px 0px;}
.head-nav > ul > li > ul::before{content:'';position:absolute;left:65px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.head-nav > ul > li > ul li{border-bottom:1px solid #EDEDED;position:relative;}
.head-nav > ul > li > ul li:last-child{border:none;}
.head-nav > ul > li > ul li > a{display:block;padding:9px 10px;color:#362314;font-size:13px;font-weight:600;text-transform:capitalize;}
.head-nav > ul > li > ul > li > a{padding-right:20px;}
.head-nav > ul > li > ul li > a i{position:absolute;right:10px;top:10px;font-size:11px;}
.head-nav > ul > li > ul li > a:hover{color:var(--color-active);}

.head-nav > ul > li > ul li ul{left:215px;top:0;}

.head-nav > ul > li:hover > a,.head-nav > ul > li.active > a{color:#fff;transform:scale(1.08);}
.head-nav > ul > li:hover > a > i{transform:rotate(180deg);}

.head-nav ul li:hover > ul{opacity:1;visibility:visible;transform:translate3d(0,0,0);}

.head-nav > ul > li .drop-app{position:absolute;background:#fff;width:100%;left:0;top:100%;padding:40px 0;z-index:100;transition:all .4s ease 0s;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;box-shadow: 1px 2px 8px 0 rgba(0,0,0,.1);}
.head-nav > ul > li .drop-app dl{display:flex;flex-wrap:wrap;margin:0 -15px;}
.head-nav > ul > li .drop-app dl dd{width:25%;padding:10px 15px;}
.head-nav > ul > li .drop-app dl dd .pic{display:block;overflow:hidden;}
.head-nav > ul > li .drop-app dl dd .pic img{width:100%;}
.head-nav > ul > li .drop-app dl dd h5{margin:15px 0 0;text-align:center;font-size:18px;font-weight:700;color:#111;}
.head-nav > ul > li .drop-app dl dd:hover img{transform:scale(1.05)}
.head-nav > ul > li:hover .drop-app{opacity:1;visibility:visible;transform:translate3d(0,0,0);}


.m110-header .header-right{display:flex;align-items:center;}

.m110-header .mob-menu-btn{width:40px;height:40px;line-height:40px;text-align:center;cursor:pointer;display:none;}
.m110-header .mob-menu-btn i{font-size:24px;color:rgba(255,255,255,0.6);line-height:inherit;}

.m110-header .header-lang{position:relative;margin:0 0 0 1.8rem;width:auto;}
.m110-header .header-lang .box{height:34px;border:1px solid rgba(255,255,255,0.6);cursor:pointer;display:flex;align-items:center;padding:0 7px;}
.m110-header .header-lang .box img{height:16px;}
.m110-header .header-lang .box em{margin:0 7px;line-height:18px;font-size:13px;text-transform:uppercase;}
.m110-header .header-lang .box i{line-height:18px;font-size:14px;}
.m110-header .header-lang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.m110-header .header-lang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.m110-header .header-lang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:flex;flex-wrap:wrap;}
.m110-header .header-lang ul li{padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;margin:0 !important;}
.m110-header .header-lang ul li:last-child{border:none;}
.m110-header .header-lang ul li a{color:#333;font-size:12px;display:flex;align-items:center;}
.m110-header .header-lang ul li a:hover{color:#015198;}
.m110-header .header-lang ul li img{margin-right:5px;}
.m110-header .header-lang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);}

.m110-header .search{cursor:pointer;text-align:center;}
.m110-header .search i{font-size:20px;display:inline-block;color:rgba(255,255,255,0.6);}

.search-box{display:none;position:absolute;z-index:9999;width:100%;left:0;right:0;top:100%;background:rgba(0,0,0,0.6);padding:1rem 0;}
.search-box .close{position:absolute;right:30px;top:calc(50% - 11px);line-height:22px;height:22px;}
.search-box .close i{font-size:21px;color:#fff;}
.search-box .serchbox{width:700px;margin:0 auto;position:relative;}
.search-box .serchbox .submit_text{background:#fff;width:100%;height:47px;line-height:47px;color:#111;padding:0 90px 0 15px;font-size:15px;}
.search-box .serchbox .submit_btn{position:absolute;right:0;top:0;width:70px;height:47px;line-height:47px;background:#3395C7;text-align:center;display:block;cursor:pointer;}
.search-box .serchbox .submit_btn i{font-size:1.5rem;color:#fff;}

.header-fix{position:fixed;}




/*----------*/

@media screen and (max-width:1281px){
.head-nav > ul > li + li{margin-left:1.5rem;}
.head-nav > ul > li > ul li > a{padding:7px 10px;}
}

@media screen and (max-width:1171px){

}

@media screen and (max-width:992px){
.m110-header{padding:10px 0;position:relative;}
.head-nav{display:none;}
.m110-header .mob-menu-btn{display:block;}
.search-box{padding:30px 40px;}
.search-box .close{display:none;}
.search-box .serchbox{width:100%;}
}

@media screen and (max-width:768px){
.search-box{padding:25px 30px;}
.search-box .serchbox .submit_text{height:42px;line-height:42px;}
.search-box .serchbox .submit_btn{width:60px;height:42px;line-height:42px;}
.search-box .serchbox .submit_btn i{font-size:22px;}
}

@media screen and (max-width:576px) {
.search-box{padding:25px 20px;}
}

@media screen and (max-width:480px) {
.m110-header .logo img{height:2.5rem;}
.m110-header .logo a{font-size:18px;}

[lang="ar"] .m110-header .logo a{font-size:14px;}

.search-box{padding:15px 10px;}
.search-box .serchbox .submit_text{height:36px;line-height:36px;padding:0 65px 0 10px;font-size:14px;}
.search-box .serchbox .submit_btn{width:55px;height:36px;line-height:36px;}
.search-box .serchbox .submit_btn i{font-size:20px;}
}